App\Entity\ProduitAttributValue:
    type: entity
    table: produit_attribut_value
    fields:
        id:
            id: true
            type: integer
            unsigned: false
            nullable: false
            generator:
                strategy: IDENTITY
        value:
            type: text
            nullable: true
    manyToOne:
        produitAttribut:
            targetEntity: ProduitAttribut
            cascade: {  }
            mappedBy: null
            inversedBy: attributValues
            joinColumns:
                produitAttribut_id:
                    referencedColumnName: id
            orphanRemoval: false
        produit:
            targetEntity: Produit
            cascade: [persist]
            mappedBy: null
            inversedBy: attributValues
            joinColumns:
                produit_id:
                    referencedColumnName: id
            orphanRemoval: false